Quels appareils sont pris en charge ?

Vainglory fonctionne sur de nombreux appareils, mais n'oubliez pas qu'il s'agit de spécifications minimales.

Android :

Même si votre appareil répond à ces exigences, il est possible qu'il ne prenne tout de même pas en charge Vainglory. Consultez la liste des appareils compatibles.

  • Processeur Dual Core ou supérieur
  • 1 Go de RAM ou plus
  • Android 4.1 ou plus récent
  • Vainglory peut-être installé sur des cartes SD ! Veuillez cependant utiliser la plus rapide en lecture/écriture que vous pouvez trouver !
  • Cliquez ici pour obtenir la liste des appareils Androids compatibles

iOS :

  • iPad 2 ou plus récent
  • iPhone 5 ou plus récent
  • Nécessite iOS 7.0 ou supérieur, cliquez ici pour obtenir de l'aide sur l'optimisation